<?php

namespace App\Http\Controllers\Frontend;

use App\Http\Controllers\Controller;
use Illuminate\Http\Request;

class PageController extends Controller
{
    public function about()
    {
        $data = ['title' => 'About Us'];

        return view('frontend.pages.about', $data);
    }

    public function terms()
    {
        $data = ['title' => 'Terms & Conditions'];

        return view('frontend.pages.terms', $data);
    }

    public function policy()
    {
        $data = ['title' => 'Privacy Policy'];

        return view('frontend.pages.policy', $data);
    }

    public function forex()
    {
        $data = ['title' => 'Forex'];

        return view('frontend.pages.forex', $data);
    }

    public function crypto()
    {
        $data = ['title' => 'Crypto Currency'];

        return view('frontend.pages.crypto', $data);
    }

    public function stocks()
    {
        $data = ['title' => 'Stock Trading'];

        return view('frontend.pages.stocks', $data);
    }

    public function etfs()
    {
        $data = ['title' => 'ETFS'];

        return view('frontend.pages.etfs', $data);
    }

    public function affiliate()
    {
        $data = ['title' => 'Affiliate Program'];

        return view('frontend.pages.affiliate', $data);
    }

    public function copyTrading()
    {
        $data = ['title' => 'Copy Trading'];

        return view('frontend.pages.copy-trading', $data);
    }
}
